FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000607FL52.2 Subprogram FLUC (CONV)public2014-11-22 13:162015-04-15 15:30
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.2Fixed in Version5.1.03 
Summary0000607: Support of RPLHTB/VTB/CTR and SUPTWS also for METHOD=ORIGINAL at write.text()
DescriptionCurrently these parameters are ignored, if method original used.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000698)
Falk Reichbott (administrator)
2014-11-22 13:21
edited on: 2014-11-22 13:27

Done at version 5.1.2

RPLHTB/VTB/CTR works like at each other method.
SUPTWS removes also each blank infront of the original delimiter. Means if SUPTWS used at read, then the rest element also contains trailing blanks. If method originl used, then all blanks of the rest element are removed. Means the remaining original delimiter will be start with the first non blank character of the rest element.

(0000714)
Falk Reichbott (administrator)
2014-12-11 17:48

In method original the default delimiter length was zero, based on that the vertical tab replacement has add no delimiter behind the addtional generated records. Noew the default system delimiter is defined fpr this method and is used to add the new lines.

- Issue History
Date Modified Username Field Change
2014-11-22 13:16 Falk Reichbott New Issue
2014-11-22 13:16 Falk Reichbott Status new => assigned
2014-11-22 13:16 Falk Reichbott Assigned To => Falk Reichbott
2014-11-22 13:21 Falk Reichbott Note Added: 0000698
2014-11-22 13:21 Falk Reichbott Status assigned => resolved
2014-11-22 13:21 Falk Reichbott Fixed in Version => 5.1
2014-11-22 13:21 Falk Reichbott Resolution open => fixed
2014-11-22 13:27 Falk Reichbott Note Edited: 0000698 View Revisions
2014-12-11 16:11 Tilo Eckert Status resolved => feedback
2014-12-11 16:11 Tilo Eckert Resolution fixed => reopened
2014-12-11 17:46 Falk Reichbott Status feedback => assigned
2014-12-11 17:48 Falk Reichbott Note Added: 0000714
2014-12-11 17:48 Falk Reichbott Status assigned => resolved
2014-12-11 17:48 Falk Reichbott Resolution reopened => fixed
2015-04-15 15:30 Falk Reichbott Fixed in Version 5.1 => 5.1.03


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker